import ResourceInfo from '@/pages/Dataset/components/ResourceInfo';
import { ResourceType } from '@/pages/Dataset/config';

function DatasetInfo() {
  return <ResourceInfo resourceType={ResourceType.Dataset} />;
}

export default DatasetInfo;
